# SPDX-License-Identifier: MIT
#!BuildTag: suse/multi-linux-manager/5.1/proxy-helm:latest suse/multi-linux-manager/5.1/proxy-helm:5.1.1.1 suse/multi-linux-manager/5.1/proxy-helm:5.1.1.1
apiVersion: v2
name: proxy-helm
description: Uyuni proxy containers.
type: application
home: https://www.suse.com/products/multi-linux-manager/
icon: https://www.uyuni-project.org/img/uyuni-logo.svg
version: 5.1.10
appVersion: "5.1.1.1"
